/*
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
*/
body {
font-family : Arial;
text-align : center;
background-color : #ffffff;
background-image : url(../images/hintergrund.png);
background-repeat : repeat-x;
background-position : center top;
margin : 0 auto;
}
img {border: 0;}
p {padding : 5px 5px 5px 5px;}
#header {
padding-top:15px;
width : 1000px;
height : 100px;
text-align : center;
font-size : 40px;
color:#ffffff;
margin : 0 auto;
text-shadow: 2px 2px 3px #000000;
}
#i {
width : 1000px;
height : 100px;
margin : 0 auto;
}
.navi {
width : 190px;
float:right;
background-image : url(../images/navi.png);
background-repeat : repeat-y;
background-position : center top;
text-align : right;
font-size : 14px;
color:#ffffff;
text-shadow: 0px 0px 3px #000000;
-moz-box-shadow: 0px 0px 2px #000000;
-webkit-box-shadow: 0px 0px 2px #000000;
box-shadow: 0px 0px 2px #000000;
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
}
.navi a:link {
text-decoration : none;
padding : 5px 5px 5px 5px;
display:block;
color:#ffffff;
}
.navi a:visited {
text-decoration : none;
padding : 5px 5px 5px 5px;
display:block;
color:#ffffff;
}
.navi a:focus {
text-decoration : none;
padding : 5px 5px 5px 5px;
display:block;
color:#ffffff;
}
.navi a:hover {
text-decoration : none;
padding : 5px 5px 5px 5px;
display:block;
color:#ffffff;
background-image : url(../images/tra.png);
background-repeat : repeat;
background-position : center top;
}
.navi a:active {
text-decoration : none;
padding : 5px 5px 5px 5px;
display:block;
color:#ffffff;
}
.box {
width : 756px;
float:left;
background-image : url(../images/box.png);
background-repeat : repeat-x;
background-position : center top;
background-color : #8e9eff;
text-align : left;
font-size : 14px;
color:#ffffff;
text-shadow: 0px 0px 3px #000000;
-moz-box-shadow: 0px 0px 2px #000000;
-webkit-box-shadow: 0px 0px 2px #000000;
box-shadow: 0px 0px 2px #000000;
margin : 5px 5px 5px 5px;
padding : 5px 5px 5px 5px;
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
}
.box a:link {
text-decoration : none;
color:#ffffff;
background-image : url(../images/tra.png);
background-repeat : repeat;
background-position : center top;
}
.box a:visited {
text-decoration : none;
color:#ffffff;
background-image : url(../images/tra.png);
background-repeat : repeat;
background-position : center top;
}
.box a:focus {
text-decoration : none;
color:#ffffff;
background-image : url(../images/tra.png);
background-repeat : repeat;
background-position : center top;
}
.box a:hover {
text-decoration : underline;
color:#ffffff;
background-image : url(../images/tra.png);
background-repeat : repeat;
background-position : center top;
}
.box a:active {
text-decoration : none;
color:#ffffff;
background-image : url(../images/tra.png);
background-repeat : repeat;
background-position : center top;
}
